*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

nav{
	margin: 20px;
	padding: 10px;
}

nav > ul{
	display: flex;
	justify-content: space-evenly;
}

nav > ul > li{
	margin: 20px;
	padding: 10px;
	list-style-type: none;
}

header > h1{
	margin: 20px;
	padding: 10px;
	text-align: center;
}

header > p{
	margin: 20px;
	padding: 10px;
	text-align: center;
}